﻿/*NhoodEducation*/
#RealEsateMainContainer {
    direction: rtl;
    clear: both;
    margin-top: 50px;
}
/*NhoodEducation*/
/*NhoodMap*/
.ms-drop.bottom {
    height: 256px;
    z-index: 10000;
    position: absolute;
    overflow-x: hidden;
}

.ms-choice > span.placeholder {
}

.ms-parent {
    z-index: 1000;
    text-align: right;
    direction: rtl;
    width: 152px !important;
    margin-left: -2.1px;
    height: 45px;
    top: -18px;
}

.MoreHousesNear {
    margin-top: 30px;
    position: relative;
}

    .MoreHousesNear .MoreHousesNearTitle {
        color: black;
        float: right;
        font-family: practica;
        font-size: 38px;
    }

        .MoreHousesNear .MoreHousesNearTitle .nhoodName {
            color: #105194;
            font-family: practica;
            font-size: 38px;
        }

    .MoreHousesNear .headerLine {
        background-color: #3180d1;
        height: 45px;
        width: 348px;
    }

    .MoreHousesNear .ContentLine {
        height: 45px;
        width: 348px;
    }

        .MoreHousesNear .ContentLine .ContentCol {
            direction: rtl;
            float: right;
            font-size: 14px;
            position: relative;
            text-align: center;
            top: 50%;
            transform: translateY(-50%);
            width: 25%;
        }

    .MoreHousesNear .headerLine .HeaderCol {
        color: white;
        float: right;
        font-size: 14px;
        font-weight: bold;
        position: relative;
        text-align: center;
        top: 50%;
        transform: translateY(-50%);
        width: 25%;
    }

.MoreHousesNearTable {
    clear: right;
    float: right;
    height: 460px;
    width: 348px;
}

#MoreHousesNearTableContent {
    direction: ltr;
    height: 410px;
    overflow-x: hidden;
    overflow-y: auto;
    text-align: right;
    width: 348px;
}

.MoreHousesNear .ContentLine:nth-child(2n) {
    background-color: #e9f3ff;
}

.nearHouseBuble {
    height: 200px;
    position: relative;
    width: 350px;
}

.closeNearHouseBuble {
    float: right;
    position: relative;
    right: 1px;
    top: 1px;
}

.nearHouseBubleRight {
    float: right;
    height: 181px;
    padding: 10px;
    padding-left: 0px;
    position: relative;
    width: 130px;
}

.nearHouseBubleLeft {
    float: left;
    padding: 10px;
    position: relative;
    width: 186px;
}

.imageContainer {
    height: 141px;
    position: relative;
    width: 186px;
}

.rightArrow {
    cursor: pointer;
    position: absolute;
    right: 0px;
    top: 55px;
}

.MoreHousesNear .ContentLine:hover {
    background-color: #97bce7;
    color: white;
    cursor: pointer;
    height: 45px;
}

.ms-drop ul > li label {
    font-size: 14px;
    height: 35px;
    border-bottom: solid 1px #ebebeb;
    line-height: 35px;
    color: #033667;
    cursor: pointer;
}

.ms-drop ul {
    overflow-x: hidden !important;
}

.ms-choice > span, .ms-choice > span.placeholder {
    padding-right: 5px;
    right: 4px !important;
    left: inherit !important;
    line-height: 47px !important;
    font-weight: bold;
    font-size: 20px !important;
    color: #c7def7 !important;
    font-style: normal !important;
}

.ms-choice > div {
    left: 5px !important;
    right: inherit !important;
    line-height: 37px !important;
    top: 21px !important;
}

.MoreHousesNear .ContentLineSelected {
    background-color: #97bce7 !important;
    color: white;
    cursor: pointer;
    height: 45px;
}

.leftArrow {
    cursor: pointer;
    left: 0px;
    position: absolute;
    top: 55px;
}

.houseImage {
    height: 141px;
    width: 186px;
}

.nearHouseBubleDate {
    color: #03488e;
    font-size: 14px;
    font-weight: bold;
}

.boldTitile {
    font-size: 12px;
    font-weight: bold;
    padding-top: 6px;
}

.nearHouseBubleRight .regContent {
    font-size: 12px;
    font-weight: normal;
}

.nearHouseBubleRight .directLinkButton {
    cursor: pointer;
    float: left;
    padding-top: 10px;
    position: relative;
}

.nearHouseBubleRight .price {
    bottom: 10px;
    color: #3180d1;
    font-size: 18px;
    font-weight: bold;
    position: absolute;
}

.directLinkButton {
    cursor: pointer;
    float: left;
    padding-top: 10px;
    position: relative;
}

/*.noCloseBtn
{
    width:10px;
    height:10px;
    left:15px;
    border:solid 1px red;
    top:0px;
    position:absolute;
}*/
.mapKeys {
    clear: both;
    position: relative;
    text-align: left;
    top: 5px;
    width: 100%;
}

.mapKeysSubTitle {
    color: #8b8b8b;
    font-family: Arial;
    font-size: 14px;
}

.mapKeysTitle {
    font-family: Arial;
    font-size: 15px;
}

.infowindow .window .top .right .user .content {
    color: #8B2323;
    font-size: 8pt;
    font-style: italic;
    font-weight: bold;
}

.mapMarkersCatBtn {
    margin-left: 20px;
    cursor: pointer;
}

.subCatMenue {
    position: absolute;
    bottom: 39px;
    padding-top: 7px;
    border-radius: 2px;
}

.redSubCatMenue {
    background-color: #bd2932;
    right: 0px;
    width: 164px !important;
    display: none;
}

    .redSubCatMenue .innerSubCatCheks {
        color: #f3aaae;
    }

.orangeSubCatMenue {
    background-color: #ed6d02;
    right: 0px;
    width: 151px;
    display: none;
}

    .orangeSubCatMenue .innerSubCatCheks {
        color: #f1c5a0;
    }

.blueSubCatMenue {
    background-color: #116cb1;
    right: 0px;
    width: 158px;
    display: none;
}

    .blueSubCatMenue .innerSubCatCheks {
        color: #76baee;
    }

.greenSubCatMenue {
    background-color: #31ac41;
    right: 0px;
    width: 159px;
    display: none;
}

    .greenSubCatMenue .innerSubCatCheks {
        color: #a6e9af;
    }

.nHoodChanelsSubMenuTab {
    width: 100%;
    cursor: pointer;
}

    .nHoodChanelsSubMenuTab .nHoodMenuCube {
        clear: right;
        padding: 0;
        background-image: url("/images/NhoodChanels/check_dis.png");
        width: 11px;
        height: 11px;
        margin-right: 10px;
    }

    .nHoodChanelsSubMenuTab .nHoodMenuCubeActive {
        clear: right;
        padding: 0;
        background-image: url("/images/NhoodChanels/check_active.png");
        width: 11px;
        height: 11px;
        display: inline-block;
        float: right;
        margin: 5px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .nHoodChanelsSubMenuTab .nHoodSubMenuText {
        width: auto;
        font-family: arial;
        font-size: 14px;
        color: white;
        position: relative;
        margin-bottom: 11px;
    }

.map_top_shadow {
    height: 71px;
    width: 1684px;
    float: left;
    left: -352px;
    margin-top: -3px;
    z-index: 100;
}

#ShowAll {
    cursor: pointer;
}

.NhoodMapContent {
    position: absolute;
    height: 71px;
    width: 1684px;
    float: left;
    left: -352px;
    top: 0px;
    z-index: 100;
}

#mainCityName {
    position: absolute;
    right: 389px;
    margin-top: 10px;
    z-index: 100;
    font-family: practica;
    font-weight: bold;
    font-size: 21px;
    color: #3180d1;
}

#mainNhoodName {
    position: absolute;
    right: 388px;
    margin-top: 23px;
    z-index: 100;
    font-weight: bold;
    font-family: practica;
    font-size: 36px;
    color: #033667;
}

.adress_icon {
    position: absolute;
    right: 354px;
    margin-top: 18px;
    z-index: 100;
}

.mapTopStrip {
    font-family: practica;
    font-size: 18px;
    color: black;
    position: relative;
    display: inline-block;
    text-align: left;
    top: -18px;
    margin-left: 15px;
}

#info_map-canvas {
    width: 1684px;
    position: relative;
    float: left;
    left: -352px;
    height: 100%;
    z-index: 10;
    margin-top: -3px;
}

.map_btm_shadow {
    bottom: 0px;
    position: absolute;
    height: 71px;
    right: 0;
    width: 100%;
}

.map_btm_show_btn {
    bottom: 26px;
    position: absolute;
    float: left;
    left: 140px;
    z-index: 10000;
    cursor: pointer;
}

.ms-choice > span.placeholder {
    color: #838383;
    font-size: 12px;
    font-style: italic;
}

.ms-choice {
    height: 100% !important;
    border: 1px solid #0C4C8C !important;
    background-color: #0C4C8C !important;
    border-radius: 2px !important;
}

.mapMarkersCatCheck {
    position: absolute;
    left: 56px;
    bottom: 13px;
    width: 41px;
    height: 17px;
}

.HealthBlank {
    background: url('/images/NhoodChanels/health_check_blank.png') no-repeat;
}

.Health {
    background: url('/images/NhoodChanels/health_check.png') no-repeat;
}

.EducationBlank {
    background: url('/images/NhoodChanels/edu_check_blank.png') no-repeat;
}

.Education {
    background: url('/images/NhoodChanels/edu_check.png') no-repeat;
}

.ComBlank {
    background: url('/images/NhoodChanels/com_check_blank.png') no-repeat;
}

.Com {
    background: url('/images/NhoodChanels/com_check.png') no-repeat;
}

.CommBlank {
    background: url('/images/NhoodChanels/comm_check_blank.png') no-repeat;
}

.Comm {
    background: url('/images/NhoodChanels/comm_check.png') no-repeat;
}

.mapMarkersCatBtnContainer {
    position: relative;
    display: inline-block;
}

@media only screen and (max-width: 767px) {
    .mapMarkersCatBtnContainer {
        width: 50% !important;
        padding-right: 2px;
        padding-left: 2px;
        margin-bottom: 2px;
    }

    img.mapMarkersCatBtn {
        width: 100%;
    }

    .subCatMenue {
        width: calc(100% - 4px) !important;
        margin-right: 2px;
    }

    .mapMarkersCatCheck {
        left: 36px !important;
    }

    .numOfCheks {
        left: 54px !important;
    }
   
}

.numOfCheks {
    position: absolute;
    left: 74px;
    top: 11px;
    font-size: 12px;
    font-weight: bold;
    color: white;
}

.innerSubCatCheks {
    display: inline-block;
    font-size: 13px;
    position: relative;
    margin-right: 2px;
    margin-bottom: 11px;
    padding-top: 3px;
}

.PrivateRedIcon {
    width: 24px;
    height: 33px;
    position: absolute;
    left: 485px;
    margin-top: 18px;
    z-index: 100;
    background-image: url(/images/NhoodChanels/red.png);
    background-repeat: no-repeat;
    line-height: 59px;
    background-position-x: center;
}

.RealtyBlueIcon {
    width: 23px;
    height: 33px;
    position: absolute;
    left: 453px;
    margin-top: 18px;
    z-index: 100;
    background-image: url(/images/NhoodChanels/blue.png);
    background-repeat: no-repeat;
    line-height: 59px;
    background-position-x: center;
}

#mapTypeIcon {
    position: absolute;
    left: 354px;
    margin-top: 18px;
    z-index: 100;
    cursor: pointer;
    display: none;
}

#streetTypeIcon {
    position: absolute;
    left: 354px;
    margin-top: 18px;
    z-index: 100;
    cursor: pointer;
}

@media only screen and (max-width: 767px) {
    .mapTopStripContainer {
        position: relative;
        text-align: center;
    }
}
@media only screen and (min-width: 767px) {
    .mapTopStripContainer {
        position: absolute;
        bottom: 21px;
        right: 21px;
        z-index: 99999999;
        direction: rtl;
    }
}
/*NhoodMap*/

/*NhoodMoreNearNhoods*/
.moreNhoodBg {
    width: 100%;
    /*height: 305px;*/
}

.moreNhoodsContainer {
    width: 100%;
    position: relative;
    top: 30px;
    /*height: 335px;*/
    margin-bottom: 30px;
}

.moreNhoodsContent {
    top: 10px;
    padding: 0 0 20px;
    /*position: absolute;*/
}

.moreNhoodsTitle {
    font-family: practica;
    color: black;
    font-size: 38px;
}

#moreNhoodsNhoodCityName {
    font-family: practica;
    color: #105194;
    font-size: 38px;
}

.citiesContainer {
    margin-top: 40px;
}

.cityNhoodContent {
    width: 210px;
    height: 40px;
    margin-left: 25px;
    display: inline-block;
    cursor: pointer;
}

.cityNhoodContentShowMore {
    width: 210px;
    height: 40px;
    margin-left: 25px;
    display: inline-block;
    cursor: pointer;
    position: relative;
    top: -5px;
}

    .cityNhoodContentShowMore img {
        vertical-align: middle;
    }

.cityNhoodContent img {
    position: relative;
    /* margin-top: 5px; */
    bottom: -11px;
}

.cityNhoodContent:hover {
    background-color: #e9f3ff;
}

.cityNhoodNumber {
    font-family: practica;
    color: black;
    font-size: 18px;
    top: 10px;
    position: relative;
    padding-right: 3px;
}

.cityNhoodName {
    font-family: practica;
    color: #3180d1;
    font-size: 18px;
    top: 10px;
    position: relative;
}
/*NhoodMoreNearNhoods*/

/*NhoodPies*/
.pieContainerContent {
    width: 960px;
    margin: 0 auto;
    position: relative;
    background-color: white;
    direction: rtl;
    padding: 10px;
    right: -4px;
    padding-top: 0px;
}
/*NhoodPies*/

/*NhoodRecentSales*/
.salesAltRowStyle:nth-child(2n) {
    background-color: white;
}

.salesField,
.salesSmallField {
    float: right;
    width: 70px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    padding: 0 12px 0 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.salesSmallField {
    width: 29px !important;
    padding: 0 20px 0 5px;
}

.AddressCell {
    width: 124px;
}

.PropertyTypeCell {
    width: 87px;
}

.PriceCell {
    font-size: 11.6px;
    font-weight: bold;
}
/*NhoodRecentSales*/

/*NhoodSearch*/
.ms-drop ul > li label:hover {
    background-color: #c7def7;
}

.ui-widget-content {
    z-index: 100000;
    max-height: 400px;
    overflow: auto;
    text-align: right;
    direction: rtl;
    width: 336px !important;
    overflow-x: hidden;
}

.ui-menu .ui-menu-item {
    position: relative;
    font-weight: bold;
    font-size: 20px;
}

.searchContainer {
    position: relative;
    height: 117px;
}

.search_bg_empty {
    position: absolute;
    top: 0px;
    direction: rtl;
    right: 0px;
}

.selectActionContainer {
    position: absolute;
    top: 16px;
    direction: rtl;
    margin: auto;
    right: 348px;
    z-index: 10000000;
}

.styled-select {
    position: relative;
    float: right;
}

#actionIdsDDl {
    width: 107px;
    height: 47px;
    border-radius: 3px;
    border: 0px;
    float: right;
    font-weight: bold;
    font-size: 20px;
}

#nhoodSelect {
    right: 0px;
    position: absolute;
    padding-right: 5px;
    direction: rtl;
    text-align: right;
    width: 332px;
    height: 44px;
    border-radius: 3px;
    border: 0px;
    margin-right: 10px;
    font-style: italic;
    font-size: 20px;
    top: 16px;
    z-index: 100000000;
}

    #nhoodSelect::-webkit-input-placeholder {
        color: #000000;
    }

    #nhoodSelect:-moz-placeholder { /* Firefox 18- */
        color: #000000;
    }

    #nhoodSelect::-moz-placeholder { /* Firefox 19+ */
        color: #000000;
    }

    #nhoodSelect:-ms-input-placeholder {
        color: #000000;
    }


.search_in_btn {
    cursor: pointer;
    margin-right: 10px;
    position: relative;
    top: 1px;
}

#nhoodSelect ::-webkit-input-placeholder {
    color: red;
}

.ms-drop ul > li.selected label {
    color: #3180d1 !important;
}

.styled-selectActionIdsDDl {
    line-height: 47px;
    font-weight: bold;
    font-size: 20px;
    position: relative;
    padding-right: 10px;
    width: 97px;
    height: 47px;
    overflow: hidden;
    background: url(/images/NhoodChanels/multiple-select.png) no-repeat left white;
    border-radius: 3px;
    border: 0px;
    float: right;
    margin-right: 10px;
    background-position: 4px 50%;
    cursor: pointer;
}

#ActionName {
    font-weight: normal !important;
    font-style: italic;
}

#actionIdsDDl {
    background: transparent;
    width: 107px;
    padding: 5px;
    height: 47px;
    line-height: 1;
    border: 0;
    cursor: pointer;
    -webkit-appearance: none;
}

#actionIdsDDlOptions {
    position: absolute;
    top: 45px;
    background-color: white;
    width: 107px;
    right: 10px;
    display: none;
    border-radius: 1px;
    text-align: right;
}

    #actionIdsDDlOptions div,
    #actionIdsDDlOptions div:last-child {
        margin: 0 auto;
        width: 80%;
        padding: 3px 5%;
        font-size: 20px;
        font-style: italic;
        position: relative;
        cursor: pointer;
        text-align: right;
        color: #666666;
        border-bottom: solid 1px #e1e1e1;
    }

        #actionIdsDDlOptions div:last-child {
            border: 0;
        }

        #actionIdsDDlOptions div:hover {
            /*background-color: #0C4C8C;
            color: white;*/
            color: #000000;
        }
/*NhoodSearch*/

/*NhoodTopStrip*/

#TopStrip {
    background-image: url('/images/DirectLinkNew/menu/menu_bg.png');
    position: fixed;
    width: 100%;
    height: 65px;
    top: 0px;
    right: 0px;
    display: none;
    z-index: 1000000000;
}

.topStripIcons {
    cursor: pointer;
    color: white;
    font-family: practica;
    font-size: 16px;
    text-decoration: none;
    margin-top: 9px;
    padding: 10px 10px;
    border-radius: 4px;
    display: inline-block;
    margin-left: 27px;
}

.activeMenu {
    background-color: #1866b5 !important;
}

.topStripIcons img {
    position: relative;
    top: 6px;
}
/*NhoodTopStrip*/

/*NhoodChannels*/
#LoaderDiv {
    width: 400px;
    height: 200px;
    z-index: 10000000000;
    position: fixed;
    border-radius: 7px;
    top: 40%;
    right: 38%;
    background-color: rgba(255,255,255,0.885);
    text-align: center;
    line-height: 295px;
}

.SectionsPane {
    direction: rtl;
    text-align: right;
    position: relative;
    background-color: white;
    width: 980px;
    margin-top: -20px;
    z-index: 10000000;
}

.nhoodChanelsSections {
    position: relative;
    top: -39px;
}

.nhoodChanelsSpacing {
    padding-top: 62px;
    margin-top: -62px;
}

#nhoodChannelsPies {
    top: -42px;
    position: relative;
}

#newProjects {
}

.ErrorMsg, .ErrorMsgSelect {
    direction: rtl;
    display: none;
    position: fixed;
    top: 45%;
    left: 50%;
    margin-left: -177px;
    width: 420px;
    padding: 20px 0;
    color: red;
    background-color: #FFFFFF;
    border: solid 1px #aaaaaa;
    border-radius: 5px;
    font-size: 25px;
    font-family: practica;
    z-index: 1000000001;
}

.ClosePopup {
    position: absolute;
    top: 2px;
    left: -6px;
    cursor: pointer;
    width: 35px;
    height: 35px;
    color: #aaaaaa;
    font-family: arial;
    font-size: 15px;
}

.Overlay {
    background: none repeat scroll 0 0 #0B0B0B;
    height: 100%;
    left: 0;
    -moz-opacity: 0.60;
    opacity: .60;
    filter: alpha(opacity=60);
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000000000;
    display: none;
}

/* Hide google maps Info window close button*/
.gm-style-iw + div {
    display: none;
}


/*NhoodChannels*/
